/* handbook.css
 * layout for heroes' handbook front page
 */
.slide-container {
	/*padding-bottom: 162px;*/
}
.slide {
	padding-bottom:75px;
	position: relative;
	overflow: hidden;
}
.spalsh-logo { max-width: 334px; }
.img-container {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	position: relative;
	background-color: #606060;
}
img.full-page {
	
	height: 130vh;
	width:100vw;
	position: relative;
	margin-left: 0vw;
}
@media (min-width: 1300px) {
	img.full-page  {
		width:130vw;
		height: auto;
		position: relative;
		margin-left: -15vw;
	}
}

.content-container {
	position: relative;
	padding-top: 50px;
}
.content-container h1 {
	font-size: 48px;
	line-height: 48px;
	color: #666;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	margin-bottom: 48px;
}
.content-container h2 {
	font-size: 22px;
	line-height: 24px;
	color: #0091bd;
	font-family:"Merriweather", serif;
	font-weight: 600;
	text-transform: uppercase;
}

.content-container p,
.content-container ul {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.content-container p.txt-md,
.content-container ul.txt-md { 
	font-size: 20px;
	line-height: 30px;
}
.content-container ul.txt-md li {
	padding-bottom: 30px;
}
.content-container ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.content-container ul li {
	padding-left: 15px;
	text-indent: -15px;
}
.content-container ul li:before {
	content: '• ';
	font-size: 25px;
	color: #bc1f25;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.slide.blue-container {
	background-color: #005994;
	color: #fff;
}
.blue-container .content-container  p,
.blue-container .content-container  ul li {
	color: #fff;
	font-size: 16px;
	line-height: 21px;
	padding-bottom: 11px;
}
.blue-container .content-container  h3 {
	color: #fff;
}



#slide-1 .hero-box-sm { min-height: 420px; margin-top: 125px; }
#slide-3 .hero-box-sm { min-height: 320px; margin-top: 85px; }
#slide-7 .hero-box-sm { min-height: 215px; margin-top: 105px; }

.hero-box-sm {
	/*margin-top: 50px;*/
}
.hero-box-lg, .hero-box-sm {
	background-color: #fff;
	background-clip: content-box;
	padding-top: 20px;
}
.hero-box-lg > .hero-content {
	border-top: 30px solid #0091bd;
	margin-top: 0;
	margin-bottom: 20px;
}
.hero-box-sm > .hero-content {
	border-top: 30px solid #005994;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 10px 15px 30px;
}
.hero-content ul.boxes li:before {
	content: '\2610';
	font-size: 40px;
	color: #bc1f25;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: bottom;
	display: inline;
}
.hero-content ul.boxes li {
	padding-left: 0px;
	text-indent: -35px;
	line-height: 25px;
	padding-bottom: 15px;
}

#slide-2 .hero-content h2, 
#slide-6 .hero-content h2 { 
	color: #005994; 
	font-size: 32px;
	line-height: 40px;
}

.hero-content.icon-left {
	padding-left: 10%;
	padding-rigt: 5%;
}
.hero-content.icon-right {
	padding-left: 5%;
	padding-right: 10%;
}
.hero-content ul.txt-lg li {
	padding-left: 0px;
	font-size: 20px;
	line-height: 30px;
	text-indent: -15px;
	padding-bottom: 15px;
}

.do-say-box {
	background-color: #0091bd;
	color:#fff;
	width: 70%;
	padding: 20px 10% 40px;
	margin-bottom: 100px;
	position: relative;

	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
#slide-7 .do-say-box {
	margin-top: 80px;
	background-color: #005994;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.do-say-box h3 {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
}
.do-say-box p{
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
}

p.txt-lg {
	font-size: 22px;
	line-height: 30px;
}

.villain-content {
	width: 83%;
}
.SPACER_HACK { height: 257px; }



/* START PIN ICON SPRITE CODE */
.icon-scroll-down {
	width: 76px;
	height: 76px;
	background: url('/sites/all/themes/fuseheroes/images/primary-sprite.png');
	background-position: -494px -26px;
}

.pin-icon-left {
	position: absolute;
	top: 33px;
	left: -133px;
	width: 216px;
	height: 162px;
}
.pin-icon-right {
	position: absolute;
	top: 33px;
	right: -133px;
	width: 216px;
	height: 162px;
}
/* quest pin icons */
.strong_communities {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -480px 0px;
}
.middle_class_out {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -700px -170px;
}
.just_society {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -480px -340px;
}
.better_world {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -700px 0;
}



.pin-icon-top { 
	width: 116px; height: 152px; border: 0; 
	position: absolute;
	top: -85px;
	left: 25%;
}
@media (max-width: 1200px) {
	.pin-icon-top { left: 25%; }
}
@media (max-width: 992px) {
	.pin-icon-top { left: 20%; }
}
@media (max-width: 768px) {
	.pin-icon-top { left: 43%; }
}
@media (max-width: 470px) {
	.pin-icon-top { left: 33%; }
}
@media (min-width: 1200px) {
	.pin-icon-top { left: 30%; }
}

.pin-icon-top.col-4 { 
	width: 116px; height: 152px; border: 0; 
	position: absolute;
	top: -85px;
	/*left: 33%;*/
	left: 50%;
	margin-left: -58px;
}
/*@media (max-width: 1200px) {
	.pin-icon-top.col-4 { left: 33%; }
}
@media (max-width: 992px) {
	.pin-icon-top.col-4 { left: 25%; }
}
@media (max-width: 768px) {
	.pin-icon-top.col-4 { left: 50%; }
}
@media (max-width: 470px) {
	.pin-icon-top.col-4 { left: 45%; }
}
@media (min-width: 1200px) {
	.pin-icon-top.col-4 { left: 40%; }
}*/


/* values pin icons */
.pin-icon-top.justice_for_all {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: 0px 0px;
}
.pin-icon-top.respect {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -118px 0px;
}
.pin-icon-top.freedom {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -236px 0px;
}
.pin-icon-top.honesty {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -358px 0px;
}

.pin-icon-top.working_together {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: 0px -158px;
}
.pin-icon-top.opportunity {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -118px -158px;
}
.pin-icon-top.democracy {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -236px -158px;
}
.pin-icon-top.responsibility {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -358px -158px;
}

/* hero pin icons */
.values {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: 0 -312px;
}
.strength {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -118px -312px;
}

/* villain pin icons */
.extremists {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -236px -312px;
}
.destructive_industries {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -358px -312px;
}

.cheaters {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: 0px -468px;
}
.capitalists {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -118px -468px;
}

.big_money {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -236px -468px;
}
.selfish_few {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -358px -468px;
}

.ceos {
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: 0px -624px;
}


/* do say box tails */
.tail-middle-class {
	position: absolute;
	width: 52px;
	height: 46px;
	bottom: -45px;
	right: -1px;
	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -700px -514px;
}
.tail-villains {
	position: absolute;
	width: 78px;
	height: 68px;
	top: -67px;
	left:50%;
	margin-left: -39px;

	background: url('/sites/all/themes/fuseheroes/images/pin-icons-sprite.png');
	background-position: -700px -600px;
}

/* END PIN ICON SPRITE CODE */




.text-overlay {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 15vh;
	color: #fff;
	/*background-color: rgba(0,0,0,0.5);*/
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	padding: 15px;
}
.text-overlay.bg {
	background-color: rgba(0,0,0,0.5)
}
#slide-splash .text-overlay {
	bottom: 5vh;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
}
.text-overlay-vertical {
/* width: 100%; */
text-align: left;
position: absolute;
top: -100vh;
height: 100vh;
color: #fff;
/*background-color: rgba(0,0,0,0.5);*/
padding: 15px;
overflow: scroll;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.text-overlay p {
	font-size: 23px;
	line-height: 32px;
	font-weight: 300;
}
#slide-splash .text-overlay p {
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}
.text-overlay-vertical > p {
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	color: #fff;
}
.text-overlay-vertical > p > b {
	font-weight: 600;
}
.text-overlay h1,
.text-overlay-vertical h1 {
	font-family: "Merriweather", serif;
	font-size: 36px;
	line-height: 39px;
	font-weight: 300;
	color: #fff;
	font-style: normal;
	margin-bottom: 0;
}
.text-overlay h2,
.text-overlay-vertical h2 {
	font-family: "Merriweather", serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: 300;
	color: #fff;
	font-style: normal;
	margin-bottom: 0;
	padding: 0;
	padding-bottom: 15px;
	text-transform: none;
}


@media (max-width: 768px) {
	.hero-content ul.boxes li { padding-left: 35px; }
	.content-container h2 { margin-left: 15px; }
	img.pin-icon-left, img.pin-icon-right { display: none; }
	.do-say-box { width: 90%; }
	input#stay-informed-submit { width: 100%; }
	#slide-2 .hero-content h2, #slide-6 .hero-content h2 {
		font-size: 28px; margin-left: 0;
	}
	.villain-content { width: 100%; }
	.SPACER_HACK { display: none; }
}

